#countdown{
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 16px;
}

#countdown > div{
  padding: 5px;
  border-radius: 3px;
  background: #001635;
  display: inline-block;
}

#countdown div > span{
  padding: 10px;
  border-radius: 3px;
  background-color: rgba(0,0,0, .6);
  display: inline-block;
}